--- 
vendor: "ESRI"
id: "0"
title: "Concessão de água mineral natural"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  n_cadastro: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  denominacao: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  concessionario: 
    type: "string"
    esriLength: 110
    esriType: "esriFieldTypeString"
  situacao_atual: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  setor_atividade: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  temperatura: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  quimismo: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  diploma_legal: 
    type: "string"
    esriLength: 70
    esriType: "esriFieldTypeString"
  inspireid: 
    type: "string"
    esriLength: 25
    esriType: "esriFieldTypeString"
  thematicid: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://servergeo.dgeg.gov.pt/arcgis/rest/services/Visualizadores/EAMN/OGCFeatureServer/collections/0/queryables"